FORM {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%
}
TR {
	
}
INPUT {
	FONT-SIZE: 9pt
}
BODY {
	FONT-SIZE: 9pt; ling-height: 150%
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title0:visited {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title3:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title4:visited {
	FONT-SIZE: 14px; COLOR: #090dc1; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.f1:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title2:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title1:visited {
	FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND-COLOR: #ffffbf; TEXT-DECORATION: none
}
A.title4:hover {
	FONT-SIZE: 14px; COLOR: #ff3300; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: underline
}
A.title3:hover {
	FONT-SIZE: 14px; COLOR: #ff3300; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: underline
}
A.title0:hover {
	FONT-SIZE: 14px; COLOR: #ff3300; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND-COLOR: #ffffbf; TEXT-DECORATION: none
}
A.title2:hover {
	FONT-SIZE: 14px; COLOR: #0000ff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND-COLOR: #ffffbf; TEXT-DECORATION: none
}
A.f1:hover {
	FONT-SIZE: 9pt; COLOR: #ff3300; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title1:hover {
	FONT-SIZE: 14px; COLOR: #0000ff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND-COLOR: #ffffbf; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title0:link {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title2:link {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title3:link {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title4:link {
	FONT-SIZE: 14px; COLOR: #090dc1; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.f1:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.title1:link {
	FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: blink
}
A.title0:active {
	FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: blink
}
A.title2:active {
	FONT-SIZE: 14px; COLOR: #0000ff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: blink
}
A.title3:active {
	FONT-SIZE: 14px; COLOR: #0000ff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: blink
}
A.f1:active {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: blink
}
A.title1:active {
	FONT-SIZE: 14px; COLOR: #0000ff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: blink
}
A.title4:active {
	FONT-SIZE: 14px; COLOR: #090dc1; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: blink
}
.f14 {
	FONT-SIZE: 14px
}
H1 {
	FONT-SIZE: 24px; MARGIN: 2px; COLOR: #000080; FONT-FAMILY: ¿¬Ìå_GB2312
}
H2 {
	FONT-SIZE: 24px; MARGIN: 2px; COLOR: #ffffff; FONT-FAMILY: ºÚÌå
}
.tr1 {
	FONT-SIZE: 9pt; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.tr2 {
	FONT-SIZE: 9pt; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.table1 {
	BORDER-TOP: #cccccc 1px dashed
}
.table3 {
	BORDER-TOP: #cccccc 2px solid
}
